/**
 * @param { import("knex").Knex } knex
 * @returns { Promise<void> }
 */
exports.up = function(knex) {
    return knex.schema.table('games', table => {
      table.text('description_two').defaultTo("a")
      table.text('description_three').defaultTo("a")
      table.text('description_four').defaultTo("a")
    })
  };
  
  /**
   * @param { import("knex").Knex } knex
   * @returns { Promise<void> }
   */
  exports.down = function(knex) {
    return knex.schema.table('games', table => {
      table.dropColumn('description_two');
      table.dropColumn('description_three');
      table.dropColumn('description_four');
    })
  };
  